DEJA-DUP-PREFERENCES(1)

NAME
deja-dup-preferences - manual page for deja-dup-preferences 34.0

SYNOPSIS
deja-dup-preferences [FLAGGA…]

OPTIONS

-h, --help
    Visa hjälpflaggor

--help-all
    Visa alla hjälpflaggor

--help-gtk
    Visa GTK+-flaggor

--version
    Visa version

--display=DISPLAY
    X-display att använda

SEE ALSO
duplicity(1)